Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 12:28:30 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund User                    Hi           04:07 PM, 22nd Feb                     User                    I ordered some stuffs online and expected to delivered it fast... But till now no notification to collect from CP DCC           04:09 PM, 22nd Feb                     User                    Order No: 9636600870           04:09 PM, 22nd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           04:11 PM, 22nd Feb                     User                    Hi Juhi, can you check my order status...           04:12 PM, 22nd Feb                   Juhi                   Please stay on hold while I retrieve the information.           04:14 PM, 22nd Feb                   Juhi                   The order is ready to be shipped as of now.           04:14 PM, 22nd Feb                     User        
             And I received msg saying 1 item canceled from my order... Can I know the reason? And when I will get refund for that particular item?           04:17 PM, 22nd Feb                   Juhi                   the item was not in a condition to be sent as it was damaged so it was cancelled.           04:24 PM, 22nd Feb                     User                    OK... What about refund for particular item           04:25 PM, 22nd Feb                   Juhi                   AED32.00 has already been refunded on 20 Feb, 2021           04:25 PM, 22nd Feb                   Juhi                   it will be credited to your account within 7-14 working days.           04:26 PM, 22nd Feb                     User                    OK... Thanks           04:26 PM, 22nd Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:28 PM, 22nd Feb                                          View c
 onversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2139773